<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;

include_once dirname( ADVERTS_PATH ) . '/wpadverts-category-icons/includes/admin-pages.php';

wpadverts_category_icons_page_options();